    <footer class="footer">
      <div class="container">
        <br>
        <p class="text-center">
          Developed By <a href="https://twitter.com/gregjopa" target="_blank">@gregjopa</a>.
          The source code for this demo is available on gitlab:
          <br><a href="https://gitlab.com/huy.vox1805/test-ci" target="_blank">
            https://gitlab.com/huy.vox1805/test-ci
          </a>

        </p>
      </div>
    </footer>
  </body>
</html>
